.footer {
	background: #19292E;
	padding: 7rem 0;
	h2 {
		color: #fff;
		font-size: 1.3rem;
		text-transform: uppercase;
		letter-spacing: 0.5px;
		margin-bottom: 1.6rem;
		border-bottom: 1px solid $base-boder-color;
	}
	h3 {
		font-size: 1.1rem;
		color: #fff;
		line-height: 1.6rem;
		letter-spacing: 0.5px;
	}
	.post-footer {
		margin-bottom: 2.5rem;
	}
	p {
		color: #7A93A1;
	}
	a {
		font-weight: bold;
		color: #ccc !important;
	}
	.footer-rss {
		a {
			display: inline-block;
			margin: .2rem;
		}
		img:hover {
			opacity: 0.65;
		}
	}
	label {
		margin-bottom: .5rem;
	}
	input[type='email'] {
		width: 100%;
		height: 3rem;
		margin-bottom: 1rem;
	}
}